<!--
This document captures all Addin input/output types that
return the file reference property directly.
-->
<TransferTypes>
  <TransferType>MatML31</TransferType>
  <TransferType>TurboGeometry</TransferType>
</TransferTypes>